<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1VCN37WW">
   <tpi id="CONWIZ">
      <xrelease order="RELEASE">
         <release id="RELEASE">
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.30</version>
            <setup>\setup.exe -S -SMS -f2x</setup>
            <uninstall>@REG\{22B71A00-4DED-11D4-A5E5-0004AC564F43}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">IBM Access Connections</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
